【求助】本机建设ecshop报错

liulinpop 发表于 2016-05-13 09:03:46 [复制链接]
2022 1
liulinpop 发表于 2016-5-13 09:03:46 | 显示全部楼层
本人新手,使用wampserver_X86_2.5.1455519048.exe安装的wamp环境,具体版本如下

按照ecshop视频教程,安装了主页上的ecshop套装。进入设置页开始就报错。如图

求解决方法

wampserver版本

wampserver版本
ecshop问题.jpg
签到啦 ~~~
回复

使用道具 举报

hmily805 发表于 2016-5-13 11:50:33 | 显示全部楼层
首先,ecshop适应的版本是PHP5.3及以下的,你的貌似是5.5的,你也可以尝试使用phpstudy这个环境,可以切换PHP版本。希望能帮助到你。
听过很多道理, 依然过不好这一生!
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

返回模板堂官网|联系我们|小黑屋|关于商创|ectouch官网|手机版|ecjia官网|

快速回复 返回顶部 返回列表